<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.4.2 -->
<csw:GetRecordByIdResponse xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:3.0" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <rim:ExtrinsicObject xsi:schemaLocation="http://www.opengis.net/cat/wrs/1.0 http://schemas.opengis.net/csw/2.0.2/profiles/ebrim/1.0/csw-ebrim.xsd" id="1be8eeb4-0372-11eb-965c-0242ac120008" lid="1be8eeb4-0372-11eb-965c-0242ac120008" objectType="dataset" status="urn:oasis:names:tc:ebxml-regrep:StatusType:Submitted">
    <rim:VersionInfo versionName=""/>
    <rim:ExternalIdentifier value="1be8eeb4-0372-11eb-965c-0242ac120008" identificationScheme="foo" registryObject="None" id="1be8eeb4-0372-11eb-965c-0242ac120008"/>
    <rim:Name>
      <rim:LocalizedString value="CLME: Convention on Biological Diversity (CBD) Ratification Status"/>
    </rim:Name>
    <rim:Description>
      <rim:LocalizedString value="Parties that have ratified/acceded the Convention on Biological Diversity (CBD), in the Americas as of March 2020. The Convention was adopted by the Intergovernmental Negotiating Committee for a Convention on Biological Diversity, during its Fifth session, held at Nairobi from 11 to 22 May 1992. The Convention was open for signature at Rio de Janeiro by all States and regional economic integration organizations from 5 June 1992 until 14 June 1992, and remained open at the United Nations Headquarters in New York until 4 June 1993. The Convention was entered into force on 29 December 1993, in accordance with article 36(1)."/>
    </rim:Description>
    <rim:Slot slotType="urn:ogc:def:dataType:ISO-19107:2003:GM_Envelope">
      <rim:ValueList>
        <rim:Value>
          <ows:BoundingBox crs="urn:x-ogc:def:crs:EPSG:6.11:4326" dimensions="2">
            <ows:LowerCorner>-55.902229 -178.216568</ows:LowerCorner>
            <ows:UpperCorner>83.113876 -34.792915</ows:UpperCorner>
          </ows:BoundingBox>
        </rim:Value>
      </rim:ValueList>
    </rim:Slot>
    <rim:Slot name="http://purl.org/dc/elements/1.1/subject">
      <rim:ValueList>
        <rim:Value>1 Marine Environment</rim:Value>
      </rim:ValueList>
    </rim:Slot>
  </rim:ExtrinsicObject>
</csw:GetRecordByIdResponse>
